<?xml version="1.0" encoding="utf-8"?>
<cpu_policy version="6.10.21.100">
    <!--don't config any policy-->
    <scenemode name="default_front" id="208">
    </scenemode>

    <scenemode name="scr_off" id="301">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="fold_chg" id="704">
    </scenemode>

    <scenemode name="game3d_front" id="204">
    </scenemode>

    <scenemode name="game2d_front" id="233">
    </scenemode>

    <scenemode name="browser_front" id="203">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="ebook_front" id="205">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1651200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="gallery_front" id="206">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1785600</cpu_maxprofile>
        <cpu_mid_maxprofile>2592000</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2342400</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="email_front" id="207">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="shopping_front" id="212">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="forum_front" id="213">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="live_front" id="218">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="music_front" id="222">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="office_front" id="225">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="video_front" id="228">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="launcher_front" id="230">
    </scenemode>

    <scenemode name="im_front" id="248">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="news_front" id="250">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="navigation_front" id="257">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1651200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <scenemode name="smallvideo_front" id="352">
        <delay_time>10000</delay_time>
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>2323200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2227200</cpu_a15_maxprofile>
    </scenemode>

    <!--
        cust scene , id must be bigger than 10000
    -->
    <!--
        Benckmark,  don't limit
        ID:10000 for benchmark, don't change
    -->
    <scenemode name=".*?(com.antutu|com.ludashi.benchmark|com.primatelabs.geekbench|com.glbenchmark.glbenchmark|net.kishonti.gfxbench.vulkan|com.futuremark.dmandroid|com.futuremark.pcmark).*" id="10000">
    </scenemode>

    <scenemode name="com.hihonor.camera" id="10010">
    </scenemode>

    <!--
    <comb_scene name="launcher_touch" id="231" parent_id="230">
    </comb_scene>
    -->
    <comb_scene name="browser_touch" id="231" parent_id="203">
    </comb_scene>

    <comb_scene name="ebook_touch" id="231" parent_id="205">
    </comb_scene>

    <comb_scene name="gallery_touch" id="231" parent_id="206">
    </comb_scene>

    <comb_scene name="email_touch" id="231" parent_id="207">
    </comb_scene>

    <comb_scene name="shopping_touch" id="231" parent_id="212">
    </comb_scene>

    <comb_scene name="forum_touch" id="231" parent_id="213">
    </comb_scene>

    <comb_scene name="live_touch" id="231" parent_id="218">
    </comb_scene>

    <comb_scene name="music_touch" id="231" parent_id="222">
    </comb_scene>

    <comb_scene name="office_touch" id="231" parent_id="225">
    </comb_scene>

    <comb_scene name="video_touch" id="231" parent_id="228">
    </comb_scene>

    <comb_scene name="im_touch" id="231" parent_id="248">
    </comb_scene>

    <comb_scene name="news_touch" id="231" parent_id="250">
    </comb_scene>

    <comb_scene name="smallvideo_touch" id="231" parent_id="352">
    </comb_scene>

    <comb_scene name="navigation_touch" id="231" parent_id="257">
    </comb_scene>
</cpu_policy>
